@charset "utf-8";
/* CSS Document */
body{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#333; min-width:990px;background:url(../images/bg1.jpg) repeat}
a{ text-decoration:none;}  
*{margin:0;padding:0;} 
img{ border:none;}
.clear{ clear:both;} 
a.mail{color:#FF9A00; text-decoration:underline;}
a.mail:hover{ text-decoration:none;}
h2{line-height:20px; padding:4px 0;color:#F49809;font-weight:bold;font-size:16px;font-weight:bold;}
h3{ line-height:30px;} 
p{ padding:6px 0px;}  
ul,li{ list-style:none;}
.img_center{ margin:5px auto; padding:2px 0;display:block; border:1px solid #ccc;text-align:center }
.img_center img{ max-width:100%}
.img_left{float:left; margin-right:12px; } 
.img_right{float:right; margin-left:12px;border:1px solid #ccc;}
.img_left1{float:left; margin-right:12px;} 
.img_left img{border:1px solid #ccc;}

.pic_left{ width:48%;float:left; margin-right:2%;border:1px solid #ccc;}
.pic_left img{ width:100%;}

.pic_right{ width:48%;float:right; margin-left:2%;border:1px solid #ccc;}
.pic_right img{ width:100%;}

.tables{width:100%; float:left; overflow-x: auto; overflow-y:hidden;}

.table_100 {width:99%; padding:0; background:#e7e7e7; margin:0px 0 15px 0;}
.table_100 tr:nth-of-type(odd){background: none repeat scroll 0 0 #f5f5f5;}
 
.table_100 tr {background:#FFFFFF;}
.table_100 tr.top{ font-weight:bold;}
.table_100 td {padding:3px;}
.table_100 tr:hover{background: #d5d5d5;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;} 

 

.table_50 {width:55%; padding:0; background:#e7e7e7; margin:6px 0 5px 0;}
.table_50 tr:nth-of-type(odd){background:#eeeded;}
.table_50 tr:nth-of-type(2n+1) {background: none repeat scroll 0 0 #f5f5f5;}
.table_50 tr {background:#FFFFFF;}
.table_50 tr.top{ font-weight:bold;background:#f5f5f5;}
.table_50 td {padding-left:2px;}  
.table_50 tr:hover{background: #d5d5d5;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}  

.ke-zeroborder td a{text-decoration:underline;color:#06C}
.ke-zeroborder td a:hover{color:#F00}



/*header*/ 
#header{width:100%;margin:0 auto;height:auto;background:url(../images/bg2.jpg) repeat-x top}
#etw_header_languages{ width:990px; height:22px; padding-top:7px; margin:0 auto; text-align:center; background:#333;}
#headerin{ width:950px; height:auto; margin:0 auto;padding:0 20px; background:#fff; border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;}
#etw_logo{ width:260px; height:72px;float:left; padding-top:20px;}
#etw_companyname{width:330px; float:left; padding:35px 0 0 10px;}
#etw_companyname h1{ line-height:20px; color:#717171 ; font-size:16px;font-weight:bold;}
#etw_companyname ul{ display:none}
#etw_search{ width:185px; height:25px; float:right; background:url(../images/etw_search.jpg) bottom no-repeat; padding-top:28px; _padding-top:5px; margin-right:20px;}
#etw_society_plug{width:198px; margin:0 auto 10px auto;text-align:center; height:18px;  padding:6px 0; overflow:hidden;}
.ETWsearchBox{width:148px; height:25px; border:none; display:block; float:left; background:none;padding-left:4px;}
.ETWsearchButton{ border-width:0px; width:30px; height:25px;cursor:pointer; background:none; float:right;}

#etw_language{ width:440px; height:auto; float:right; padding-top:18px; }
#etw_language a{ color:#666666;margin-right:10px;}
#etw_language a:hover{text-decoration:underline;color:#f00;} 

#etw_menu{ width:950px; height:auto; float:left; margin:16px 0;background:url(../images/line.jpg) no-repeat left #f9f9f9;border-radius:5px;}
#etw_menu ul{ width:100%; float:left;background:url(../images/last.jpg) no-repeat right; border-bottom:1px solid #cdcdcd;}
#etw_menu ul li{ width:auto; float:left; line-height:44px; text-align:center;background:url(../images/menu_line.jpg)  no-repeat right; } 
#etw_menu ul li.Menufirst{}
#etw_menu ul li.Menu_153262{ width:136px; background:none;}
#etw_menu ul li.Menu_153262 a{ padding:0; text-align:center}
#etw_menu ul li a{ color:#7D7D7D;padding:0 24px; display:block; text-transform:uppercase;}
#etw_menu ul li a.dqmenu,#etw_menu ul li a:hover{ color:#fff; background:#F49809;  }

#etw_banner{ width:100%; height:280px; float:left; margin-bottom:12px;}
#etw_banners{ width:950px; height:280px; float:left; overflow:hidden}
#etw_banner .etw_hot{ display:none;}
.banner_text{ width:60%; height:92px; padding-top:35px; float:left; padding-left:4%; color:#fff; overflow:hidden}
.banner_text h2{ font-size:38px; font-weight:normal; line-height:32px; color:#fff}
.banner_text p{ width:75%; font-weight:bold;} 


.slidesjs-previous,.slidesjs-next,.slidesjs-play,ul.slidesjs-pagination,#slides{display:none}
a.slidesjs-stop{display:none;font-size:0;width:0;height:0}

#swf_banner{ width:950px; height:280px; float:left;}


/*container*/
#container{width:100%;margin:0 auto;height:auto; } 
#etw_content{ width:950px; margin:0 auto; height:auto; padding:12px 20px 10px 20px; background:#fff; border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;}
#etw_content1{ width:950px; margin:0 auto; height:auto; padding:0px 20px 10px 20px; background:#fff; border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;}


#etw_sidebar1{ width:220px; height:auto; float:left;  }
#etw_productlist_title{ text-transform:uppercase; color:#333; font-size:16px; font-weight:bold; line-height:50px;}
#etw_productlist1{ width:220px; height:auto; float:left;}
#etw_productlist1 ul{ width:220px; float:left;}
#etw_productlist1 ul li{ width:220px; height:auto; float:left;}
#etw_productlist1 ul li a{color:#333; padding:5px 10px 5px 15px; line-height:20px; display:block;}
#etw_productlist1 ul li.big_case{ }
#etw_productlist1 ul li.big_case a{ color:#F8A00A;  line-height:16px; padding:6px 10px 6px 15px; font-weight:bold;background:url(../images/jiantou.jpg) no-repeat left center; }
#etw_productlist1 ul li.big_case a.dqpro,#etw_productlist1 ul li.big_case a:hover{font-weight:bold; color:#E82727;background:url(../images/jiantou_dq.jpg) no-repeat left center; text-decoration:none}
#etw_productlist1 ul li a.dqpro,#etw_productlist1 ul li a:hover{ text-decoration:underline}


#etw_sidebar{ width:235px; height:auto; float:left;}
#etw_productlist_title1{font-size:16px; font-weight:bold; padding-left:15px; color:#fff; background:url(../images/title.jpg) bottom no-repeat; line-height:37px;}
#etw_productlist{width:235px; height:auto; float:left; padding-bottom:9px; margin-bottom:10px;background:url(../images/list_bg.jpg) no-repeat bottom;}
#etw_productlist ul{width:226px; height:auto; float:left;  border-top:1px solid #ccc;border-left:1px solid #ccc; border-right:1px solid #ccc;padding-left:7px; padding-top:10px;display:block;}
#etw_productlist ul li{width:215px; height:auto; float:left;display:block;  margin-bottom:3px; border-bottom:1px dashed #ccc;}
#etw_productlist ul li a{color:#333; display:block;line-height:16px; padding:3px 0px 3px 18px;}
#etw_productlist ul li.big_case{width:217px; height:auto; float:left; display:block;border-bottom:none;}
#etw_productlist ul li.big_case a{background:url(../images/big_case.jpg) bottom no-repeat; color:#333; display:block;line-height:16px;padding:7px 5px 7px 12px;  }
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{color:#E97B00; }
#etw_productlist ul li.big_case a.dqpro,#etw_productlist ul li.big_case a:hover{color:#E97B00; font-weight:bold; }
#etw_productlist ul li a:visited.dqpro,#etw_productlist ul li a:visited:hover {color:#E97B00;} 
#etw_productlist ul li a:visited,#etw_productlist ul.about_sub li a:visited{color:#818102;}

#etw_productlist ul.about_sub{background:none; border:none; width:214px;}
#etw_productlist ul.about_sub li{width:205px;}
#etw_productlist ul.about_sub li a{background:none;display:block;padding:6px;  }
#etw_productlist ul.about_sub li a.dqpro,#etw_productlist ul.about_sub li a:hover{color:#E97B00; font-weight:normal; }
#etw_productlist ul.about_sub li a:visited.dqpro,#etw_productlist ul.about_sub li a:visited:hover {color:#E97B00;} 

 

 
#about_sub ul{ width:233px;}
#about_sub ul  li{width:233px;word-break:break-all; border-left:1px solid #ccc;border-right:1px solid #ccc; border-bottom:1px dashed #ccc;}
#about_sub ul  li:first-child{ border-top:1px solid #ccc;}
#about_sub ul  li:last-child{ border:1px solid #ccc;border-top:none;}
#about_sub ul  li a{ color:#333;display:block;padding:6px;  }
#about_sub ul  li a.dqpro,#about_sub ul li a:hover{color:#E97B00; font-weight:normal; }
#about_sub ul  li a:visited.dqpro,#about_sub ul li a:visited:hover {color:#E97B00;} 

#about_sub ul li.big_case > a,
#about_sub ul li.big_case > a.dqpro{width:215px;display:block;font-size:16px; padding:10px 5px 10px 16px; font-weight:bold; color:#fff; background:#e67819; border-radius:5px 5px 0 0;}
#about_sub ul li.big_case{ border:0}
#about_sub .big_case ul{ width:235px; border:none;}
#about_sub .big_case ul.about_sub{border:1px solid #ccc; border-top:0;}
#about_sub .big_case ul li{width:235px;word-break:break-all; border:none; border-bottom:1px dashed #ccc;}
#about_sub .big_case ul li:last-child{ border:none}
#about_sub .big_case ul li a{ color:#333;display:block;padding:6px 6px 6px 16px;  }
#about_sub .big_case ul li a.dqpro,#about_sub ul li a:hover{color:#E97B00; font-weight:normal; }
#about_sub .big_case ul li a:visited.dqpro,#about_sub ul li a:visited:hover {color:#E97B00;} 



.etw_link{ width:50px; height:auto; float:right;}
.etw_link a{width:20px; height:20px; font-size:26px; float:left; color:#DEDEDE; font-weight:bold; line-height:20px;  margin-right:1px; display:block; text-align:center; font-weight:normal;}
.etw_link a:hover{ text-decoration:none; color:#F89F05;}

.etw_links{ width:100%; height:auto;}
.etw_links a{width:33%; height:25px; float:left; color:#fff; line-height:25px;  background:#9C9B9B; margin:1px; text-align:center; margin-bottom:2px; overflow:hidden;}
.etw_links a:hover{ background:#E67819; text-decoration:underline;}


.etw_link1{ width:100%; height:auto; margin-bottom:10px; float:left;}
.etw_link1 a{width:49%; height:25px; float:left; color:#fff; line-height:25px;  background:#198DB9; margin:1px; text-align:center; margin-bottom:2px; overflow:hidden;}
.etw_link1 a:hover{ background:#E67819; text-decoration:underline;}

.etw_hot{ width:100%; height:auto; float:left}
/*#etw_hot_product{width:700px; float:right;display:block; height:auto;position:relative;}
#etw_hot_product ul.hotproducts{width:700px; float:left;display:block;height:350px;position:relative;}     
#etw_hot_product ul.hotproducts ol{width:220px; height:auto; float:left;position:relative; margin-right:20px;}  
#etw_hot_product ul.hotproducts ol.hot_02,#etw_hot_product ul.hotproducts ol.hot_05{ margin-right:0px;}  
#etw_hot_product ul.hotproducts ol li.hotproductsphotos{width:220px; height:210px; float:left;display:block;background:url(../images/hot_bg.jpg) no-repeat bottom; }
#etw_hot_product ul ol li.hotproductsname{float:left;width:210px;}
#etw_hot_product ul ol li.hotproductsname a{ color:#F89F05; font-weight:bold;position:absolute;float:left; top:0; padding:5px 10px 0 10px; text-transform:uppercase; font-size:12px;}
#etw_hot_product ul ol li.hotproductsname a:hover{ color:#f00;}
#etw_hot_product ul ol li.hotproductsname p{width:210px;height:78px;
	color:#333;
	position:absolute;
	top:210px;
	overflow:hidden;
	left:0px;
	font-weight:normal;
}
#etw_hot_product ul ol li.hotproductsname b{
	width:56px;
	height:26px;
	color:#fff;
	position:absolute;
	top:310px;
	background:url(../images/readmore.jpg) no-repeat left;
	left:0px;
	font-weight:normal; 
}
#etw_hot_product ul ol li.hotproductsname b a{color:#fff; line-height:26px; font-size:14px; width:56px; height:26px; display:block; text-align:center; padding:0px; text-transform:none; }
#etw_hot_product ul ol li.hotproductsname b a:hover{ color:#f00;box-shadow:4px 4px 2px rgba(0, 0, 0, 0.3);display:block;}
#etw_hot_product ol li.hotproductsphotos img:hover{box-shadow:0 0 6px 2px rgba(0, 0, 0, 0.3);width:220px; height:210px} 
#etw_hot_product .banner_text{ display:none;}*/


#etw_hot_product{width:700px; float:right;display:block; height:auto; border-left:1px solid #efefef; padding-left:28px;}
#etw_hot_product ul.hotproducts{width:700px; float:left;display:block;height:auto;}     
#etw_hot_product ul.hotproducts ol{width:220px; height:auto; float:left;margin-right:20px; padding-bottom:20px;} 
#etw_hot_product ul.hotproducts ol.hot_2, #etw_hot_product ul.hotproducts ol.hot_5,#etw_hot_product ul.hotproducts ol.hot_8{ margin-right:0px;}
 
#etw_hot_product ul.hotproducts ol li.hotproductsphotos{width:220px; height:220px; float:left;display:block;background:url(../images/hot_bg.jpg) no-repeat bottom; }
#etw_hot_product ul.hotproducts ol li.hotproductsname{float:left;width:220px; }
#etw_hot_product ul.hotproducts ol li.hotproductsname p{ width:100%; height:135px; overflow:hidden; float:left; display:block; }
#etw_hot_product ul.hotproducts ol.hot_0 li.hotproductsname p{ width:100%; height:118px; overflow:hidden; float:left; display:block;  }
#etw_hot_product ul.hotproducts ol li.hotproductsname a{ width:100%; height:auto; color:#F89F05; font-weight:bold;float:left; line-height:16px; padding:5px 0px; margin-top:10px; text-transform:uppercase; font-size:12px; display:block;}  
 #etw_hot_product ul.hotproducts ol.hot_4 li.hotproductsname p, #etw_hot_product ul.hotproducts ol.hot_8 li.hotproductsname p{ height:135px;}
#etw_hot_product ul.hotproducts ol li.hotproductsname a:hover{ color:#f00;}
/*#etw_hot_product ul.hotproducts ol li.hotproductstext p{ width:210px;height:78px; overflow:hidden; float:left; text-align:left; margin-bottom:10px; color:#929191;} 
#etw_hot_product ul.hotproducts ol li.hotproductstext b{width:56px; height:26px;color:#fff; float:left;background:url(../images/readmore.jpg) no-repeat left;font-weight:normal; }
#etw_hot_product ul.hotproducts ol li.hotproductstext b a{color:#fff; line-height:26px; font-size:14px; width:56px; height:26px; display:block; text-align:center; padding:0px; text-transform:none; }*/
#etw_hot_product ul.hotproducts ol li.hotproductstext b a:hover{ color:#f00;box-shadow:4px 4px 2px rgba(0, 0, 0, 0.3);display:block;}
#etw_hot_product ol li.hotproductsphotos img:hover{box-shadow:0 0 6px 2px rgba(0, 0, 0, 0.3);width:220px; height:220px} 
#etw_hot_product ul.hotproducts ol li.hotproductsname a.readmore{background:url(../images/readmore.jpg) no-repeat left;color:#fff; line-height:26px; font-size:14px; width:56px; height:26px; display:block; text-align:center; padding:0px; text-transform:none; font-weight:normal; }
#etw_hot_product ul.hotproducts ol li.hotproductsname a.readmore:hover{ color:#f00;box-shadow:4px 4px 2px rgba(0, 0, 0, 0.3);display:block;}


#etw_bottom{ width:100%; height:auto; float:left; border-top:1px solid #E8E8E8; margin-top:12px; padding-top:20px;}
.etw_homebody{width:610px; height:auto; float:left; padding-right:50px; color:#828282;} 
.etw_homebody h2{ text-transform:uppercase; color:#333333; line-height:40px;}
.etw_homebody img{ margin:0 16px 4px 0px;}

#contact{ width:280px; float:right; height:auto;}
.etw_contact_title1{width:280px; line-height:20px;float:right;  }  
.etw_contact_title1 a{ font-size:18px;  line-height:40px; color:#343434; display:block; padding:5px 0 5px 0px; text-transform:uppercase; }
.etw_contact_title1 a:hover{text-decoration:underline; color:#ff0000;} 
#contact p{ line-height:20px; padding:1px 0px;}
#contact .zi{ color:#FF9A00; margin-bottom:5px;}
#contact .con{ display:none;}

#etw_contact{ width:235px; height:auto; float:left; margin-top:10px; border:1px solid #ccc;}
.etw_contact_title{ width:235px; height:60px; float:left; background:url(../images/contact.jpg) no-repeat;border-bottom:1px solid #ccc; margin-bottom:5px;}
.etw_contact_title a{width:100%; font-size:20px; color:#333; font-weight:bold; line-height:60px;   padding-left:20px;  }
.etw_contact_title a:hover{ color:#b20f00;} 

#etw_contact p{ line-height:20px; color:#333; padding:0px 10px 4px 10px;}
#etw_contact a.mail{ color:#f00;}
#etw_contact a:hover{ text-decoration:underline; color:#b20f00;}

.list{ width:200px; height:auto; float:left;}

/*footer*/   
#footer{width:100%;margin:0 auto;height:auto;display:block; overflow:hidden;}  
#etw_footin{ width:990px; height:56px; margin:0 auto; padding-top:20px;background:url(../images/footer_bg.jpg) repeat-x; border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;} 
#etw_homefooter{width:990px; height:auto; margin:0 auto; text-align:center;}
#etw_homefooter a{color:#747474; line-height:20px; padding:0 10px;}
#etw_homefooter a:hover{text-decoration:underline;}

#otherlink{width:350px;height:auto;margin:0 auto;clear:both; padding:5px 0;}
#otherlink a{ display:inline-block; color:#333; margin-right:10px;}#otherlink div{float:left;margin-left:10px;}


#etw_pagebody{ width:690px; height:auto; float:right;}
.cer{width:100%; height:auto; float:left;}
#etw_producttitle{width:100%;height:auto;float:left;border-bottom:1px solid #ccc;line-height:20px; margin-bottom:10px;}
#etw_producttitle a{line-height:18px; color:#333;}
#etw_producttitle a:hover{ color:#a11111;}

.etw_rightpic{width:302px;height:auto;float:right; padding:5px 0px 0 20px;} 
.etw_rightpic img{ width:100%;}
.etw_bigpic{width:100%;height:auto;float:left;}
.etw_bigpic a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc;}  

.etw_leftpic{width:302px;height:auto;float:right; padding:5px 0px 0 20px;}
.etw_leftbig{width:100%;height:auto;float:left;}
.etw_leftbig a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc;}  

.etw_leftsmall,.etw_leftsmall ul{ width:100%; float:left;}
.etw_leftsmall ul li{ float:left; margin:5px 8px 0 0;}
.etw_leftsmall ul li a img{ border:1px solid #ccc; width:65px;}


#etw_products{ width:100%; height:auto; float:left;}
#etw_products ul{ width:100%; height:auto; float:left;}
#etw_products ul ol{ width:100%; height:auto; float:left; padding-bottom:10px;} 
#etw_products ul ol li.etw_pro_img{width:160px; height:auto;float:left;}
#etw_products ul ol li.etw_pro_img img{ display:block; border:1px solid #ccc;}
#etw_products ul ol li.etw_pro_name{width:73%; float:left; height:125px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
#etw_products ul ol li.etw_pro_name a{display:block; color:#333; text-decoration:underline; line-height:16px; padding:8px 0; font-weight:normal;}
#etw_products ul ol li.etw_pro_name a:hover{ color:#cd1322; text-decoration:none;}
#etw_products ul ol li.etw_pro_name a.readmore{ display:none}
#etw_products_des{clear:both;width:100%;height:auto;}



/*#relatedProduct{ color:#000; font-size:14px; line-height:28px; font-weight:bold; background:#ededed; padding-left:5px; margin-top:10px;}*/

.relatedProducts{ width:100%; height:auto; float:left; margin:5px 0px 8px 0px;}
.relatedProducts ul{ width:100%; height:auto; float:left;}
.relatedProducts ul li{ width:49.5%; line-height:20px; float:left; margin-right:2px; margin-bottom:1px;   }
.relatedProducts ul li a{  padding:3px 0 3px 8px; display:block; color:#000;  background:#EAEFF2;  border:1px solid #CFD8E1; }
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{  display:block; background:#198DB9; color:#fff; text-decoration:underline;   } 

#productsformat,.productsformat_sub{ width:100%; float:left; height:auto;}
.productsformat_sub ul{width:100%; float:left; height:auto;}
.productsformat_sub ul li ol{ width:100%; float:left; height:auto; padding:10px 0 0px 5px;}
.productsformat_sub ul li ol:hover{background:#e2e2e2;display:block; overflow:hidden;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}
.productsformat_sub ul li ol li.etw_pro_img,.productsformat_sub ul li.etw_pro_img{ width:160px; float:left;  } 
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{ border:1px solid #ccc; padding:0px 1px 1px 1px;}
.productsformat_sub ul li.etw_pro_name{width:73%; float:left; height:96px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
.productsformat_sub ul li.etw_pro_name a{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:normal;}
.productsformat_sub ul li ol li.etw_pro_name{width:73%; float:left; height:125px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
.productsformat_sub ul li ol li.etw_pro_name a{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:normal;}
.productsformat_sub ul li ol li.etw_pro_name a strong{ font-weight:normal;}
.productsformat_sub ul li ol li.etw_pro_name a.readmore{ display:none}
.productsformat_sub ul li ol li.etw_pro_name a:hover{ text-decoration:none; color:#C81322;}
.productsformat_sub ul.th_sub_pro{width:100%; float:left; height:125px; overflow:hidden;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child{width:48%; height:36px; float:left; padding-right:10px;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{color:#666; font-size:12px; line-height:15px; display:block;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a:hover{color:#C81322; text-decoration:none;}
.productsformat_sub a.etw_pro_a_link{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:normal;}
.productsformat_sub a:hover.etw_pro_a_link{ text-decoration:none; color:#C81322;}
.big_cate_format{width:100%; float:left; height:auto; padding:4px 0px}
.big_cate_format a{color:#333;font-size:15px; line-height:20px; font-weight:bold; text-decoration:underline;display:block; padding-top:5px;}
.big_cate_format a:hover{ color:#C81322; text-decoration:none;}

#pro_format_153272 ul,#pro_format_153273 ul{ padding:10px 0 5px 5px;}
#pro_format_153272 ul:hover,#pro_format_153273 ul:hover{background:#e2e2e2;display:block; overflow:hidden;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}


#pro_format_154874 ul,#pro_format_154879 ul,#pro_format_154892 ul{ padding:10px 0 10px 5px;}
#pro_format_154874 ul:hover,#pro_format_154879 ul:hover,#pro_format_154892 ul:hover{background:#e2e2e2;display:block; overflow:hidden;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;} 

/*etw_other_product*/
#relatedProduct,.etw_othertitle{width:98%;color:#333;font-weight:bold;height:auto;line-height:30px; padding-left:10px; background:#fbfbfb;border:1px solid #ebebeb;margin-bottom:10px;}
#etw_other_product h1{ display:none}
#etw_other_product{float:left;width:100%; height:auto; margin-top:10px;}
#etw_other_product ul{width:100%; height:auto; float:left;}
#etw_other_product ul li{height:auto; float:left; overflow:hidden} 
#etw_other_product ul ol{width:168px; float:left; height:auto; margin:5px 3px 5px 0px; _margin:5px 0 5px 0px;}
#etw_other_product ul ol li{width:150px;height:auto; float:left;}
#etw_other_product ul ol li.product_img{ width:150px; height:113px; border:1px solid #ccc; text-align:center; float:left;}
#etw_other_product ul ol li.product_con{width:150px; height:auto; float:left; display:block;  padding-bottom:10px; padding-top:5px;}
#etw_other_product ul ol li.product_con a{color:#000; display:block;line-height:16px; padding:2px 0; text-align:center;}
#etw_other_product ul ol li.product_con a:hover{color:#D00B26; text-decoration:underline;}

#etw_instruction{ width:100%; height:auto; float:left; margin-bottom:5px;} 
#etw_instruction ul{width:100%; height:auto; margin-top:8px;}
#etw_instruction ul.sub_c{ display:none;}
#etw_instruction ul.sub_c li{ width:48%; height:auto; margin-bottom:1px; float:left; margin-right:10px; _margin-right:5px;}
/*#etw_instruction li:nth-child(odd) {background-color:#f0f0f0;}  
#etw_instruction li:nth-child(even) {background-color:#fff;}*/
#etw_instruction ul.sub_c li a{border-radius:8px; color:#fff; width:98%; display:block; line-height:15px; padding:5px 6px;-moz-border-radius:8px; -webkit-border-radius:8px;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear; background:#94D1E6;  text-decoration:underline;}
#etw_instruction ul.sub_c li a.dqpro,#etw_instruction ul.sub_c li a:hover{background:#019AE0; color:#fff; text-decoration:none;}



#etw_instruction ul ol li.new_products_img{width:0; height:0; overflow:hidden;} 
#etw_instruction ul ol li.new_products_img a{ background:#fff;}
#etw_instruction ul ol li.new_products_content{width:99%; float:left;  border-bottom:1px  dashed #ccc; padding:10px 0; }
#etw_instruction ul ol li.new_products_content a{display:block; color:#333; text-decoration:none; line-height:16px; padding:5px 0; font-weight:100; background:#fff;}
#etw_instruction ul ol li.new_products_content a:hover{ background:none; color:#E97B00; text-decoration:none;} 
.desshow{ float:right; width:100%;}
#etw_instruction .pro_each_img_list{ float:left;width:100%; text-align:center;   }
#etw_instruction .pro_each_img_list img{ margin:0 auto; margin-right:10px; }

#etw_instruction ul ol li.new_products_content .newstime{ font-size:.9em; float:right;}
.news_products_details h2{ text-align:center;}
.desshow table {width:100%;   background:#ccc; margin:0px 0 5px 0;}
.desshow table tr { background:#fff;}  
.desshow table td {padding:0 3px;} 

.pageNums{ clear:both;width:100%;height:auto;text-align:right; line-height:0px;}
.pageNums a{ display:inline-block; width:18px; height:18px; line-height:18px; border:1px solid #c00;text-align:center;margin:6px 0 6px 2px;color:#c00;}
.pageNums a:hover,.pageNums a.thispageNums{background:#c00;color:#FFF;}

.relatedNews{ width:100%; height:auto; float:left; margin:10px 0px;}
.relatedNews ul{ width:100%; height:auto; float:left;}
.relatedNews ul li{ width:100%; height:auto; float:left; background:#efefef; margin-bottom:2px;}
.relatedNews ul li a{ color:#000; font-weight:bold; padding-left:5px;}
.relatedNews ul li a:hover{ color:#f00; text-decoration:underline;}

.updatetime{ color:#f00; text-align:right;}



.subchildofaboutus{width:100%; height:auto; float:left;}
.subchildofaboutus ul{ width:100%; height:auto; padding-bottom:10px;}
.subchildofaboutus ul li{ width:50%; height:auto;float:left; height:30px;}
.subchildofaboutus ul li a{color:#fff; width:93%; display:block; border-radius:5px; height:18px; -moz-border-radius:5px; -webkit-border-radius:5px;line-height:15px; padding:4px 6px; transition:background 1s linear, color 0.3s linear,font-weight 1s linear;background:#2160A3; text-decoration:underline;-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}
.subchildofaboutus ul li a:hover,.subchildofaboutus ul li a.dqpro{ background:#2AAAE1; color:#fff;}


/*图片放大样式*/  
.big_show_img_close{ display:block; width:auto; height:30px; float:left; padding:10px 0;}
.big_show_img_close a{ width:auto; height:auto;float:left; width:30px; height:30px;}
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link{ border:1px solid #fff; width:30px; height:30px;}
.big_show_img_src{ display:block; width:auto; height:auto; float:left;} 
.big_show_img_src img{float:left; display:block; width:auto; height:auto;}
.big_show_img_src img.big_show_img_o{ border:none;}
.pro_each_img_list a img{ width:auto; height:auto; float:left;}
.big_show_img_txt{ line-height:22px; width:auto;position:absolute; top:20px; left:200px; font-size:16px; text-align:center; font-weight:bold; color:#000} 


/*产品图片样式*/


.etw_hometitle{width:100%;color:#333;font-weight:bold;height:auto;line-height:20px;font-size:16px;padding:8px 0px 8px 0px;}
.pro_name{width:302px; height:auto; float:left; text-align:center; font-weight:bold;} 
.pro_name a{ color:#333; text-decoration:underline;}
.pro_name a:hover{ text-decoration:none; color:#0faf4b;}

.etw_m_pic {width:100%; height:auto;float:left;margin:0px 0 10px 0;}
.etw_m_pic a{ width:142px; height:auto; float:left;margin:5px 0; }
.etw_m_pic span {width:142px; height:auto; float:left;margin:0 6px;line-height:17px; text-align:center;}
.etw_c_pic { width:100%; height:auto;float:left;}
.etw_c_pic a{ width:auto; height:auto; float:left;margin:5px 10px 5px 0; }
.etw_b_pic{width:100%;margin:20px auto;}
.pro_each_img_list{width:170px; height:auto; float:left; margin-bottom:3px; text-align:center;}
.pro_each_img_list a{display:block; width:152px; height:114px;border:1px solid #ccc; float:left;}
.pro_each_img_list a img{overflow:hidden;width:150px; height:113px;display:block; float:left;border:1px solid #fff; border-top:none;}
.pro_each_img_name{ display:none;}

.etw_contact_left{width:100%;float:left;line-height:20px;}
.etw_contact_left a{color:#F00;text-decoration:none;}
.dd{ padding-left:32px;}
.etw_contact_left a:hover{text-decoration:underline;} 
.etw_contact_leftin{width:460px; height:auto;float:left;} 
.etw_contact_leftin b{ font-weight:normal; padding-left:32px;}
#model_user_mobile_code_contact{position: absolute;float: left;width: 400px;height: auto;top: 427px;}
#model_user_mobile_code_contact img{ margin:0 auto; display:block;} 
.etw_map{ width:460px; height:620px; overflow:hidden; float:right; margin-top:2px;}
.etw_feedback{width:100%;height:auto;float:left; margin-bottom:10px;}
#etw_set_feedback_form{width:99%;height:auto;float:left;border:1px solid #CFD8E1;text-align:center;margin:8px auto; overflow:hidden; background:#fff;}
#etw_form_title{width:100%;line-height:22px; margin:0 auto;background:#EAEFF2;font-weight:bold;
padding-left:7px;text-align:left;display:block; overflow:hidden; border-bottom:1px solid #CFD8E1;} 

.con_all{width:152px;height:auto;display:block; text-align:left; float:right; margin-top:8px; padding-bottom:2px;}

/*sitemap*/
#sitemap{ width:100%; list-style:none;}
#sitemap li{ display:block; width:99%; height:auto; float:left;}
#sitemap li a{ display:block; width:100%; padding:2px 0px;color:#333;}
#sitemap li ol{ width:48%; float:left; height:23px; line-height:23px; font-size:11px; overflow:hidden; }
#sitemap li ol a{color:#333;line-height:23px; padding-left:5px;}
#sitemap li b a{color:#333; background:#eee;line-height:23px; padding-left:5px; margin-bottom:1px}
#sitemap li a:hover{ text-decoration:underline;color:#f29400;}

.etw_pic{width:100%; height:auto; float:left;}
.etw_pic ul{width:100%; height:auto; float:left;}
.etw_pic ul li{ float:left; text-align:center;line-height:16px; margin:0px 12px 12px 0px;_margin:0px 10px 12px 0px;*margin:0px 10px 12px 0px;}
.etw_pic ul li img{border:1px solid #ccc; padding:0 1px 1px 1px; text-align:left; display:block; margin-bottom:4px;   } 

.etw_pics{width:100%; height:auto; float:left; margin-top:10px;}
.etw_pics ul{width:100%; height:auto; float:left;}
.etw_pics ul li{ float:left; text-align:center;line-height:16px; margin:0px 12px 5px 0px;_margin:0px 10px 5px 0px;*margin:0px 10px 5px 0px;}
.etw_pics ul li img{border:1px solid #ccc; padding:0 1px 1px 1px; text-align:left; display:block; margin-bottom:4px;  } 


.etw_pic2,.etw_pic3,.etw_pic4{width:100%;height:auto;float:left;margin-top:10px}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul{width:100%;height:auto;float:left}
.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li{float:left;text-align:center;padding-bottom:15px;margin-right:2%;display:block;}
.etw_pic2 ul li.last,.etw_pic3 ul li.last,.etw_pic4 ul li.last{margin-right:0}
.etw_pic2 ul li img,.etw_pic3 ul li img,.etw_pic4 ul li img{border:1px solid #ccc;text-align:left;display:block; width:98%; padding:1%}
.etw_pic ul li a,.etw_pic2 ul li a,.etw_pic3 ul li a,.etw_pic4 ul li a{text-decoration:underline;color:#06C}
.etw_pic ul li a:hover,.etw_pic2 ul li a:hover,.etw_pic3 ul li a:hover,.etw_pic4 ul li a:hover{color:#F00}
.etw_pic2 ul li p,.etw_pic3 ul li p,.etw_pic4 ul li p{text-align:left;}
.etw_pic2 ul li{width:48%}
.etw_pic3 ul li{width:31%}
.etw_pic4 ul li{width:23%}







.etw_img{ width:100%; height:auto; float:left;}
.etw_img ul{ width:100%; height:auto; float:left;}
.etw_img ul li{ width:100%; height:auto; float:left; margin:2px 0; padding:5px 0;}
.etw_img ul li:hover{background:#d5d5d5;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}

.selectblock{display:block;}
select{width:230px; border:1px #2AAAE1 solid; line-height:30px; margin-top:2px;}

.name{ font-size:16px;}
.etw_cer{ width:100%; height:auto; float:left;} 
.etw_cer ul li { width:100%; height:auto; float:left;}
.etw_cer ul li a{text-transform:uppercase; color:#333; font-size:16px; font-weight:bold; line-height:50px; float:left;}
.etw_cer ul li a:hover{ text-decoration:underline; color:#E82727;}
.etw_cer ul li a img{ width:100px; height:144px; border:1px solid #ccc; display:block; margin-right:5px; _margin-right:3px;  margin-bottom:5px; }
.etw_cer ul li a img:hover{ border:1px solid #E82727;}

.exhibition{width:310px;height:300px;float:right;position:fixed;_position:absolute;right:6px;_right:0px;bottom:100px;_top:-100;background:url(../images/aa.jpg) no-repeat;z-index:1000}
.exh_text{width:300px;height:auot;float:right;color:#333;line-height:20px;padding:0 9px 0 0;position:absolute;right:-10px;_right:-2px;top:33px;_top:30px;font-weight:normal;text-align:left;z-index:999;}
.exh_text p{padding:4px 6px 6px 4px;}
.exh_title{width:290px;height:25px;float:left;text-align:center;font-weight:bold;line-height:25px;padding:6px 10px 0 15px;color:#F00;}
.exh_title a{color:#F00;font-size:16px}
.exh_title a:hover{text-decoration:underline}
.exh_close{width:50px;height:auto;float:left;position:absolute;left:15px;_left:10px;z-index:999px;top:8px;_top:10px}
.exh_close a{color:#F00;font-weight:normal;text-align:left;display:block}
.exh_close a:hover{text-decoration:none}
#video {
	width: 96%;
	margin: 40px 2% 0 2%;
	text-align: center
}
.video_bg {
	width: auto;
	border-left: 2px solid #b50d0d;
	margin: 0 auto;
	display: inline-block;
	padding-bottom: 20px;
	position: relative
}
.video_bg ul li:after, .video_bg ul li:before, .video_bg:after, .video_bg:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .3s ease-in
}
.video_bg:before {
	bottom: 0;
	left: -2px;
	border-left: 2px solid #474747
}
.video_bg:after {
	top: -20px;
	right: -2px;
	border-right: 2px solid #474747
}
.video_bg:hover:after, .video_bg:hover:before {
	height: 96px
}
.video_bg ul li:hover .etw_video a, .video_bg:hover .etw_video a {
	background-image: url(../images/video2_hov.png);
	color: #474747
}
.video_bg:hover, .video_bg:hover ul li {
	border-color: transparent
}
.video_bg:hover ul li:after, .video_bg:hover ul li:before {
	width: 96px
}
.video_bg ul li {
	border-bottom: 2px solid #b50d0d;
	margin: 0 -20px;
	padding: 0 20px
}
.video_bg ul li:before {
	bottom: 20px;
	left: -20px;
	border-bottom: 2px solid #474747
}
.video_bg ul li:after {
	top: 0;
	right: -20px;
	border-top: 2px solid #474747
}
.etw_video {
	margin: 10px 0 10px 15px
}
.etw_video a {
	background: url(../images/video2.png) no-repeat left;
	display: block;
	background-size: contain;
	padding: 15px 30px 15px 70px;
	color: #b50d0d;
	font-size: 1em
}


#class_165297,#class_153250,#class_153254,#class_153252,#class_153288{ display:none}